.video-block {
    position: relative;
    background-color: #000;
    cursor: pointer;
    overflow: hidden;
    -webkit-transition: height 0.9s;
    -moz-transition: height 0.9s;
    transition: height 0.9s;
}

.video-block__image {
    position: relative;
}

.video-block__image:before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(170, 95, 91, 0.3);
    content: "";
    -webkit-transition: background-color 0.3s;
    transition: background-color 0.3s;
}

.video-block:hover .video-block__image:before {
    background-color: rgba(170, 95, 91, 0.1);
}

.video-block__image img {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    z-index: 0;
}

.video-block__icon {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 154px;
    height: 154px;
    line-height: 150px;
    text-align: center;
    margin: -77px 0 0 -77px;
    border: 14px solid #eeebe4;
    border-radius: 50%;
    z-index: 1;
    content: "";
    -webkit-transition: all 0.3s, visibility 0.3s;
    -moz-transition: all 0.3s, visibility 0.3s;
    transition: all 0.3s, visibility 0.3s;
}

.video-block__icon:before {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -34px 0 0 -19px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 34px 0 34px 56px;
    border-color: transparent transparent transparent #eeebe4;
    content: "";
}

.video-block__image.img-to-bg {
    background: center center no-repeat;
    background-size: cover;
    padding-bottom: 56.25%;
}

.video-block__image.img-to-bg img {
    display: none;
}

.video-block__video {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    visibility: hidden;
    z-index: -1;
    background-color: #000;
    -webkit-transition: all 0.3s, visibility 0s 0.3s, z-index 0s 0.3s;
    -moz-transition: all 0.3s, visibility 0s 0.3s, z-index 0s 0.3s;
    transition: all 0.3s, visibility 0s 0.3s, z-index 0s 0.3s;
}

.video-block.preactive,
.video-block.active {
    cursor: default;
}

.video-block.preactive .video-block__video,
.video-block.active .video-block__video {
    z-index: 2;
    visibility: visible;
    opacity: 1;
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    transition-delay: 0s;
}

.video-block.preactive .video-block__icon,
.video-block.active .video-block__icon {
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s, visibility 0s 0.3s;
    -moz-transition: all 0.3s, visibility 0s 0.3s;
    transition: all 0.3s, visibility 0s 0.3s;
}

.video-block__video-inner {
    position: relative;
    padding-bottom: 56.25%;
    /* 16:9 */
    height: 0;
}

.video-block__video-inner iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #f9f9f9;
}


.video-block__overlay {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    line-height: 500px;
    margin-top: -250px;
}

.video-block__overlay-inner {
    display: inline-block;
    vertical-align: middle;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    color: #fff;
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
    text-align: center;
}

@media (max-width: 768px){
    .video-block__overlay-inner {
        font-size: 14px;
    }
}

.video-block__title {
    margin-top: 30px;
    font-size: 22px;
    line-height: 1.1;
}

.video-block__title--homepage {
    font-size: 18px;
    text-transform: uppercase;
}
@media (max-width: 1023px){
    .video-block__title--homepage {
        margin-top: 15px;
    }
}
@media (max-width: 768px){
    .video-block__title {
        margin-top: 15px;
        font-size: 18px;
    }
}
@media (max-width: 479px){
    .video-block__title {
        margin-top: 10px;
        font-size: 16px;
    }
}
@media (max-width: 414px){
    .video-block__title {
        font-size: 14px;
    }
}
@media (max-width: 1023px){

    .video-block__title--homepage {
        font-size: 12px;
    }
}

.video-block__title:first-child {
    margin-top: 0;
}

.video-block__subtitle {
    margin-top: 5px;
}

.video-block__subtitle--homepage {
    font-size: 32px;
}
@media (max-width: 1023px){
    .video-block__subtitle--homepage {
        font-size: 22px;
        line-height: 1.2;
        margin-top: 0;
    }
}
@media (max-width: 768px){
    .video-block__subtitle--homepage {
        font-size: 20px;
    }
}
@media (max-width: 479px){
    .video-block__subtitle--homepage {
        font-size: 16px;
    }
}

.video-block__subtitle:first-child {
    margin-top: 0;
}
@media (max-width: 479px){
    .video-block__subtitle {
        display: none;
    }
}

.video-block .video-block__overlay .video-block__icon {
    position: static;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
}
@media (max-width: 768px){
    .video-block .video-block__overlay .video-block__icon {
        margin-top: 15px;
    }
}
@media (max-width: 479px){
    .video-block .video-block__overlay .video-block__icon {
        margin-top: 10px;
    }
}

.video-block .video-block__overlay .video-block__icon:first-child {
    margin-top: 0;
}



@media (max-width: 539px){
    .video-block--type-1 {
        width: 100%;
    }
}

.video-block--type-1 .video-block__image:before {
    background-color: rgba(176, 91, 87, 0.8);
}

.video-block--type-1:hover .video-block__image:before {
    background-color: rgba(176, 91, 87, 0.6);
}

.video-block--type-1 .video-block__icon {
    width: 102px;
    height: 102px;
    line-height: 102px;
    margin: -51px 0 0 -51px;
    border: none;
    background: url('assets/video-block/video-play-circle.svg') center center no-repeat;
    background-size: cover;
}
@media (max-width: 768px){
    .video-block--type-1 .video-block__icon {
        width: 60px;
        height: 60px;
        line-height: 60px;
        margin: -30px 0 0 -30px;
    }
}
@media (max-width: 479px){
    .video-block--type-1 .video-block__icon {
        width: 40px;
        height: 40px;
        line-height: 40px;
        margin: -20px 0 0 -20px;
    }
}

.video-block--type-1 .video-block__icon:before {
    display: none;
}
